{% extends 'base.html' %}
{% block title %} Log In {% endblock title %}

{% block content %}
    <h2>Log In</h2>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit" class="btn btn-success ml-2">Log In</button>


    </form>
    <p><a href="{% url 'password_reset' %}">Forgot Password</a></p>

{% endblock content %}